### Function

# ICalGLib Datetimeperiod new_default

since: 1.0

#### Declaration [src]

    icaldatetimeperiodtype
    i_cal_datetimeperiod_new_default (
      void
    )

#### Description [src]

Creates a new default `ICalDatetimeperiod`.

Available since: 1.0

This function is not directly available to language bindings.

#### Return value

Type: `icaldatetimeperiodtype`

The newly created `ICalDatetimeperiod`.